#!/bin/sh
echo 'name: zlib
version: 0.5.4.1
id: zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab

license: BSD3
copyright: (c) 2006-2012 Duncan Coutts
maintainer: Duncan Coutts <duncan@community.haskell.org>
stability:
homepage:
package-url:
synopsis: Compression and decompression in the gzip and zlib formats
description: This package provides a pure interface for compressing and
             decompressing streams of data represented as lazy
             '\''ByteString'\''s. It uses the zlib C library so it has high
             performance. It supports the \"zlib\", \"gzip\" and \"raw\"
             compression formats.
             .
             It provides a convenient high level API suitable for most
             tasks and for the few cases where more control is needed it
             provides access to the full zlib feature set.
category: Codec
author: Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules: Codec.Compression.GZip Codec.Compression.Zlib
                 Codec.Compression.Zlib.Raw Codec.Compression.Zlib.Internal
hidden-modules: Codec.Compression.Zlib.Stream
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/zlib-0.5.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/zlib-0.5.4.1
              /usr/local/lib
hs-libraries: HSzlib-0.5.4.1
extra-libraries: z
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: zlib.h
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/zlib-0.5.4.1/html/zlib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/zlib-0.5.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
